export function allKeys(src) {
    return Object.keys(src);
}
export function extractKeys(src, exceptKeys) {
    return allKeys(src).filter((key) => {
        return exceptKeys.indexOf(key) === -1;
    });
}
